/*     482745 : 한줄 텍스트      */
.text__634445__ {padding:40px 0 20px;}
.text__634445__ p {margin:0;padding:0; font-size:16px;font-weight:300;color:#444;letter-spacing:0;line-height:1.5em;}

.text__634445__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;  text-align: center;}
.text__634445__  .title02 {font-weight:800; font-size:24px; text-align: center;}

.text__634445__ .pc {display:none; height:104px; height: auto;}
.text__634445__ .mb {display:block;}

@media all and (min-width:1024px){
.text__634445__ {padding:120px 0 40px;}
.text__634445__ p {font-size:20px}

.text__634445__ .title01 {font-size:20px}
.text__634445__ .title02 { font-size:36px;}

.text__634445__ .pc {display:block;}
.text__634445__ .mb {display:none;}
}

/*     482755 : 지도 (주소 직접 입력)      */
.map__482755__ iframe {width:100%;vertical-align:top}
.map__482755__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__482755__ .build_preview__482755__ {display:table;width:100%}
.map__482755__ .build_preview__482755__ .inner__482755__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__482755__ .build_preview__482755__ .inner__482755__ .subject__482755__ {display:block;font-size:16px;font-weight:bold}
.map__482755__ .build_preview__482755__ .inner__482755__ .exp_text__482755__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__482755__ iframe {height:200px  !important}
	.map__482755__ .build_preview__482755__ .inner__482755__ {height:200px}
}

/*     482765 : BLANK 컨텐츠      */
.blank__482765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__482765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__482765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__482765__ {height:15px}
}

/*     482775 : 한줄 텍스트      */
.text__482775__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__482775__ p a {color:#444444}
.text__482775__ table {width:100%;  border-top:2px solid #193d70; border-bottom:2px solid #193d70;}
.text__482775__ tbody {display: flex; flex-direction: column;}
.text__482775__ tr {display: flex; flex-direction: column;}
.text__482775__ td {padding:20px 30px; font-size:20px;}
.text__482775__ .first {font-weight:700; text-align:center; border-bottom: 1px solid #d3d3d3;}
.text__482775__ span {color:#193d70; font-weight:500; font-size: 36px; vertical-align: -3px;}
.text__482775__ .line {width:100%; height:1px; background-color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__482775__ p {font-size:15px}
	.text__482775__ .first  {border:none;}
	.text__482775__ td {padding:30px 50px; font-size:24px;}
	.text__482775__ tr {display: flex;flex-direction: row; align-items: center;}
	.text__482775__ .item {padding:45px;}
	.text__482775__ .line {width:100%; height:1px; background-color:#d3d3d3;}
}

/*     482785 : BLANK 컨텐츠      */
.blank__482785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__482785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__482785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__482785__ {height:40px}
}

